<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCheckEventArgs.CurrentCheckStates Property

Gets or sets the current item check state values.

public ReadOnlyCollection<CheckState> CurrentCheckStates { public get; public set; }

#### Property Value

The current item check state values.

#### See Also

BetterListViewItemCheckEventArgs Class | ComponentOwl.BetterListView Namespace